Subject: Forum activity on: text on bottom outside of circular path
From: [email-masked]
To: [email-masked]
Date: Tue, 04 Mar 2025 20:46:01 -0000

Dear Adriana calderón,

A post has been edited on the topic "text on bottom outside of circular path" by htpetrie:
---
Hmm well "H" is a nice quick trick but it puts the text inside the circle as well. I can't find vertical kerning anywhere in the text and font tab or on a search in Inkscape or Google so I'm not sure how to do that. I'd be happy to try it if I could
----
Link: http://www.inkscape.org/forums/questions/text-on-bottom-outside-of-circular-path/#c78414

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.